@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:980px; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk1050 > div { margin:0 auto; max-width:980px; }
#bk1050 > div { padding-left: 0px; padding-top: 35px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1048 { background-color:#FFFFFF; }
#bk1048 > div { margin:0 auto; max-width:980px; }
#bk996 > div { padding-left: 28px; padding-top: 0px; padding-right: 28px; padding-bottom: 80px;  } 
#bk994 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 50px;  } 
#bk999 { background-image:url(_src/1115/bg_foottop.png); background-repeat:repeat-x; background-position:left bottom; }
#bk999 > div { margin:0 auto; max-width:980px; }
#bk1001 > div { padding-left: 0px; padding-top: 40px; padding-right: 0px; padding-bottom: 20px;  } 
#bk1000 > div { margin:0 auto; max-width:980px; }
#bk1000 > div { padding-left: 100px; padding-top: 10px; padding-right: 100px; padding-bottom: 20px;  } 


@media (max-width: 641px) {
		#bk1050.b-plain > .column,#bk1050.b-plain > .g-column,#bk1050.b-both_diff > .column,#bk1050.b-both_diff > .g-column,#bk1050.b-headlines > .column,#bk1050.b-headlines > .g-column,#bk1050.b-album > .column,#bk1050.b-album > .g-column,#bk1050.b-tab > .column,#bk1050.b-tab > .g-column,#bk1050.b-accordion > .column,#bk1050.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1050 > div { padding: 0px; }
		#bk1048.b-plain > .column,#bk1048.b-plain > .g-column,#bk1048.b-both_diff > .column,#bk1048.b-both_diff > .g-column,#bk1048.b-headlines > .column,#bk1048.b-headlines > .g-column,#bk1048.b-album > .column,#bk1048.b-album > .g-column,#bk1048.b-tab > .column,#bk1048.b-tab > .g-column,#bk1048.b-accordion > .column,#bk1048.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk996.b-plain > .column,#bk996.b-plain > .g-column,#bk996.b-both_diff > .column,#bk996.b-both_diff > .g-column,#bk996.b-headlines > .column,#bk996.b-headlines > .g-column,#bk996.b-album > .column,#bk996.b-album > .g-column,#bk996.b-tab > .column,#bk996.b-tab > .g-column,#bk996.b-accordion > .column,#bk996.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk996 > div { padding: 15px; }
		#bk994.b-plain > .column,#bk994.b-plain > .g-column,#bk994.b-both_diff > .column,#bk994.b-both_diff > .g-column,#bk994.b-headlines > .column,#bk994.b-headlines > .g-column,#bk994.b-album > .column,#bk994.b-album > .g-column,#bk994.b-tab > .column,#bk994.b-tab > .g-column,#bk994.b-accordion > .column,#bk994.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk994 > div { padding: 15px; }
		#bk997.b-plain > .column,#bk997.b-plain > .g-column,#bk997.b-both_diff > .column,#bk997.b-both_diff > .g-column,#bk997.b-headlines > .column,#bk997.b-headlines > .g-column,#bk997.b-album > .column,#bk997.b-album > .g-column,#bk997.b-tab > .column,#bk997.b-tab > .g-column,#bk997.b-accordion > .column,#bk997.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk998.b-plain > .column,#bk998.b-plain > .g-column,#bk998.b-both_diff > .column,#bk998.b-both_diff > .g-column,#bk998.b-headlines > .column,#bk998.b-headlines > .g-column,#bk998.b-album > .column,#bk998.b-album > .g-column,#bk998.b-tab > .column,#bk998.b-tab > .g-column,#bk998.b-accordion > .column,#bk998.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk999.b-plain > .column,#bk999.b-plain > .g-column,#bk999.b-both_diff > .column,#bk999.b-both_diff > .g-column,#bk999.b-headlines > .column,#bk999.b-headlines > .g-column,#bk999.b-album > .column,#bk999.b-album > .g-column,#bk999.b-tab > .column,#bk999.b-tab > .g-column,#bk999.b-accordion > .column,#bk999.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1001.b-plain > .column,#bk1001.b-plain > .g-column,#bk1001.b-both_diff > .column,#bk1001.b-both_diff > .g-column,#bk1001.b-headlines > .column,#bk1001.b-headlines > .g-column,#bk1001.b-album > .column,#bk1001.b-album > .g-column,#bk1001.b-tab > .column,#bk1001.b-tab > .g-column,#bk1001.b-accordion > .column,#bk1001.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1001 > div { padding: 15px; }
		#bk1000.b-plain > .column,#bk1000.b-plain > .g-column,#bk1000.b-both_diff > .column,#bk1000.b-both_diff > .g-column,#bk1000.b-headlines > .column,#bk1000.b-headlines > .g-column,#bk1000.b-album > .column,#bk1000.b-album > .g-column,#bk1000.b-tab > .column,#bk1000.b-tab > .g-column,#bk1000.b-accordion > .column,#bk1000.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1000 > div { padding: 15px; }
	}




@media (max-width: 641px) {
}
